RK-J - Bug #2447

[Quiz] If no more attempts available for a question, show solution button
06/18/2022 09:07 AM - Ram Kordale

Status: Closed Start date: 06/18/2022
Priority: High Due date: 06/20/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, 'solution' button is shown only when the answer is wrong. it should be shown even if the answer is wrong and no more
attempts are possible.

History

#1 - 06/20/2022 09:33 AM - Ayush Khandelwal

- Due date set to 06/20/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 2.00 h

#2 - 06/21/2022 07:46 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 06/22/2022 10:02 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/29/2022 07:13 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 06/29/2022 03:08 PM - Ayush Khandelwal

- File Screenshot from 2022-06-29 20-35-27.png added

- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- % Done changed from 100 to 50

Reopened reason:

According to the title & description of the ticket, we should show the solution button only if there are no more attempts left. But instead we're showing
the solution button after first attempt. (please refer the screenshot)

#6 - 06/30/2022 07:38 PM - Rishabh Sharma
- Status changed from Reopened to In Progress

- % Done changed from 50 to 100

#7 - 06/30/2022 07:39 PM - Rishabh Sharma

- Status changed from In Progress to Resolved

#8 - 07/01/2022 09:48 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#9 - 10/18/2022 03:40 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
